body {
	/*background-color: #FAFAFA;*/
	margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;
    padding: 0;
	line-height: 1.4em;
	text-align: left;
	font-size: 18px; /*  base font size is 16px; */
	font-family: Arial;
	/*min-height : 1000px;*/
	color: #003366;
	/* darker gradiant #776689, #d2a4ff */
	background: #776689; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#9181a1, #ebd7ff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9181a1, #ebd7ff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9181a1, #ebd7ff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#9181a1, #ebd7ff); /* Standard syntax (must be last) */
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat : repeat-x;


}

.page {
	max-width:1550px;
	/*min-height: 700px;*/
   	padding: 0 0;
   	margin: 0 auto;
	position: relative;
	background-color: #FAFAFA;
	border-radius: 15px;
	border: 0px solid #000000;
	overflow: hidden;
}

header {
	background: url(../images/header-image.jpg) no-repeat right;
	height: 150px;
	overflow:hidden;
	border-radius: 15px 15px 0 0;
	
}

header a.logo{
	background: url(../images/KJL-CompMainLogo.png) no-repeat;
	height: 105px;
	min-width: 500px;
	top: 12px;
	left : 5px;
	position : absolute;
}
  

h1 {font-size: 1.1em;  line-height: 1.2em; }
h2 {font-size: 1.5em;  text-align: center; font-family: 'Fondamento', cursive;  line-height: 1.4em;}
h3 {font-size: 1.2em;  text-align: center;  }
h4 {font-size: .85em;  color: white; text-align:center; line-height: 1.5em}
h5 {font-size: .75em; color :white; line-height: 1.3em; font-weight: bold; text-align: center;}
p  { font-size: 1em; color: #003366; margin: 0 3%;  line-height: 1.7em;}
	
img {
	max-width: 100%;
	text-decoration: none;
	border: 0px;
}

.center {
	text-align: center;
}

.clear {
	clear:both;
}


a {
	text-decoration: none;
	/*color: #333333;*/
	color : blue;
	
}

